Subject: Possible Margaux Takeout
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 29 May 2001 07:25:00 -0700 (PDT)

Greg , as I mentioned in my earlier note , we have had a team crawling all 
over the Margaux transaction both to see if we can reduce the outrageous cost 
and also to see if we can find some earnings . We don't have your earnings 
meeting today and I am not sure yet if it is going to be later in the week ( 
when I am out of the office ) so I thought I would give you a heads up on a 
deal we are working on . It is early days and there are some significant 
accounting and timing issues , but we believe that we have found a way to 
reduce our cost's going forward and recognise potentially up to $100million 
of earnings . In brief this will be by unwinding a liability in respect of an 
existing swap  for about $100m less than it will cost to settle the swap and 
pay out the third party debt and equity holders and pay breakage costs . It 
will involve us in taking back some incremental risk and in taking approx 
$230m of debt on balance sheet -I believe this is all manageable . In 
addition the transaction will require third party consents which could take 
time , however we are aiming to close Q2 . We will brief Glisan and Causey 
today as we need some support from them on a couple of issues . This is not 
yet above a 50% probabilty but I am hopeful that this is doable . We will 
keep you informed .
Michael